@font-face {
    font-family: 'ProximaNova-Bold';
    src: url('/ProximaNova-BoldIt.woff') format('truetype');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'ProximaNova';
    src: url('/ProximaNova-Regular.woff') format('truetype');
    font-weight: 400;
    font-style: normal;

}

    .sec-ads .component-banner.layout-slider .slick-track .slick-slide { padding:0 1rem!important }


    .component-parallax .overlay::before {  display:none }


    .site-footer .footer-bottom { background:#757575!important }

    .section.sec-recent-videos,
    .section.sec-partner-logo,
    .section.sec-countdown { display:none }
    .sec-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands:before { background:var(--bs-primary)}
    .section.main { background:url(/assets/BG_Image.png) no-repeat 0 0; background-attachment:fixed; background-size:100% auto }
    
    .section.sec-featured-athlete,    
    .section.sec-ads { margin:0!important }
    .section.sec-ads { padding-bottom:2rem }

    .sec-featured-athlete { background-image: url(/assets/aotw-texture-new.png); background-size:100% auto }
    .sec-featured-athlete:after,.sec-featured-athlete:before { display:none }

    .section.sec-social-icons,
    .section.sec-tabs { background:#fff!important; margin-top:0!important; padding-top:3rem }
    .section.sec-sponsors { background:#fff }

    .macro-secondary-navigation * { background:var(--bs-primary)!important}
    .macro-secondary-navigation .navbar-secondary-thumbnail { display:none!important }
    .site-header .macro-secondary-navigation .navbar-secondary .navbar-page-title,
    .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link { color:var(--bs-secondary)!important }
    .site-header .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link:focus,
    .site-header .macro-secondary-navigation .navbar-secondary .navbar-page-title:hover,
    .site-header .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link:hover { text-decoration:underline }

    .sec-tabs .component-tabs ul.nav-tabs li .nav-link span { color:var(--bs-primary)}
    .sec-tabs .component-tabs ul.nav-tabs li .nav-link.active { border:none }


    .pre-head-section .sec-scoreboard .comp > .ps-component.component-tabs, .pre-head-section .sec-scoreboard .form-select,
    .pre-head-section .sec-scoreboard .component-scoreboard .card { color:var(--bs-secondary); background:var(--bs-white)}
    .pre-head-section .sec-scoreboard .component-scoreboard button.slick-arrow { background:var(--bs-secondary); color:#fff}
    .pre-head-section .sec-scoreboard .component-scoreboard button.prev .fa-chevron-left:before, 
    .pre-head-section .sec-scoreboard .component-scoreboard button.next .fa-chevron-right:before { color:#fff }
    .pre-head-section .sec-scoreboard .component-scoreboard button.slick-arrow:hover, 
    .pre-head-section .sec-scoreboard .component-scoreboard button.slick-arrow:focus { background:var(--bs-primary); color:#fff}
    .pre-head-section .sec-scoreboard .component-scoreboard button.prev:hover .fa-chevron-left:before, 
    .pre-head-section .sec-scoreboard .component-scoreboard button.prev:focus .fa-chevron-left:before, 
    .pre-head-section .sec-scoreboard .component-scoreboard button.next:hover .fa-chevron-right:before,  
    .pre-head-section .sec-scoreboard .component-scoreboard button.next:focus .fa-chevron-right:before { color:var(--bs-secondary)!important}

    .site-header .logo-section .branding { display:none }
    .pre-head-section .sec-scoreboard .form-floating>label { display:none }

    .sec-featured-athlete .component-aotw.layout-bio .player-headshot { border-color:var(--bs-primary)}

    .component-parallax .layout-wrapper{ min-height: 60vh }

    .site-header .search:hover .fa-magnifying-glass:before,
    a.composite-calendar-link:hover span:before { color:var(--bs-primary)!important; filter:unset }

    .site-footer .copyright-text { font-size:0.875rem!important }
    .section.sec-social-icons { padding-bottom:3rem }

    .sec-sponsors .component-banner.layout-slider .layout-wrapper > div.slick-slider.slick-wrapper { margin-bottom:4rem}
    .sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.slick-hidden { display:none }

    .pre-head-section .sec-scoreboard .comp > .ps-component.component-tabs .collapse-event-links a { color:#fff!important }
    .pre-head-section .sec-scoreboard .comp > .ps-component.component-tabs .sport-name a { color:var(--bs-secondary)}
    
    .sec-news .component-headlines.layout-stacked-carousel .carousel-control-pp {   color: #000;}

@media only screen and (min-width: 992px) {


    .sec-news .component-headlines.layout-stacked-carousel .carousel-indicators .item { background-color:#fff }

    .site-tagline { background:var(--bs-primary)!important }

    .sec-social-icons .component-nav.layout-standard .nav li .nav-link .label { font-size:1rem; margin-left:2.25rem  }
    .sec-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands { font-size: 3rem }

    .site-header > div { background:var(--bs-secondary)!important; padding:0!important }
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link:hover,
    .nav-social-links li a:hover,
    .site-header .navbar-collapse .navbar-nav .nav-item.parent > a.nav-link:hover, .site-header .navbar-collapse .navbar-nav .nav-item.parent > .nav-link:hover { color:var(--bs-primary)!important}

    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex=true]>li:first-child:not(.brand-icon)>a:after { display:none }
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li > .dropdown-old-toggle { display:none }
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex="true"] > li:first-child { display:inline; min-width:220px; font-weight:700; text-transform:uppercase }

    .component-navbar-primary.layout-standard .navbar .navbar-nav .dropdown-menu .nav-link { padding-top:0.4rem; padding-bottom:0.4rem }

    .sec-news .component-headlines.layout-stacked-carousel .carousel-indicators .item:hover { background-color:var(--bs-secondary); color:#fff }
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:hover .card-body a { color:#fff }
}

@media only screen and (min-width: 992px) and (max-width:1199.99px) {

    .site-header .macro-primary-navigation .composite-calendar-link, .header-buttons .composite-link, .site-header .search button { font-size:0.875rem}
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-toggle::after { font-size:0.5rem }
    .nav-social-links li a { font-size:0.875rem; padding:.5rem .25rem }
    .site-header .component-navbar-primary.layout-standard .navbar .nav-item.parent > .nav-link { padding:2rem 0.4rem; font-size:0.875rem  }

    .site-header a.site-logo img { max-height:4.5rem}
}

@media only screen and (min-width: 1200px) and (max-width:1399.99px) {

    .site-header .macro-primary-navigation .composite-calendar-link, .header-buttons .composite-link, .site-header .search button,
    .nav-social-links li a { font-size:1rem }
    .site-header .component-navbar-primary.layout-standard .navbar .nav-item.parent > .nav-link { padding:2rem 0.4rem; font-size:1rem  }

}

.component-banner.layout-slider .slick-arrow-controls .slick-arrow:hover,
.archive-link a:hover { color:#757575 }


@media only screen and (min-width: 992px) and (max-width:1399.99px) {

.footer-bottom > .container { max-width:none }

}

@media only screen and (min-width: 1400px) {

    .site-header .macro-primary-navigation .composite-calendar-link, .header-buttons .composite-link, .site-header .search button,
    .nav-social-links li a { font-size:1.125rem }
    .site-header .component-navbar-primary.layout-standard .navbar .nav-item.parent > .nav-link { padding:2rem 0.89rem; font-size:1.125rem  }

}


@media only screen and (max-width: 991px) {

    .site-header > div { background:var(--bs-secondary)!important; padding:0!important }
    .site-header .component-navbar-primary.layout-standard>.layout-wrapper>.navbar button.navbar-toggler { background:none!important }
    .site-header .component-navbar-primary.layout-standard>.layout-wrapper>.navbar button.navbar-toggler.x:before { color:#fff }

    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu { background:#fff!important;}
    .component-navbar-primary.layout-standard .navbar .dropdown-menu .dropdown-toggle::after,
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu a { color:var(--bs-secondary)!important }
    
    .section.main {   background: #fff;}

}
